@charset "utf-8";
/*
2024-04-04 (주)파이브센스_FIVESENSES.Corp.

본 라이브러리(라이브러리 소스코드)는 (주)파이브센스의 자산입니다.
무단으로 외부로 유출 및 일시 반출을 할 경우 손해배상 책임 및 민사/형사적 책임이 있습니다.
*/

.main_lb7 .board_wrapper {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    gap: 0 10px;
}

.main_lb7 .board_div {
    position: relative;
    width:calc(50% - 5px);
    height: 120px;
    border: 1px solid #ededed;
    border-radius: 7px;
    overflow: hidden;
}

.main_lb7 .board_div::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: calc(100% - 50px);
    height: 1px;
    background: #ededed;
    transform : translate(calc(-50% + 0.5px), calc(-50% + 0.5px));
}


.main_lb7 .more_link {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    height: 60px;
    padding: 0 25px;
}

.main_lb7 .list_company {
    font-size: 17px;
    font-weight: 600;
    color: #0c0c0c;
}

.main_lb7 .list_name {
    position: relative;
    line-height: 1;
    font-size: 16px;
    font-weight: 500;
    color: #5d5d5d;
} 

.main_lb7 .list_plus {
    position: relative;
    display: inline-block;
    width: 9px;
    height: 9px;
    margin-left: 40px;
} 

.main_lb7 .list_plus::before,
.main_lb7 .list_plus::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #0c0c0c;
}

.main_lb7 .list_plus::before {
    width: 100%;
    height: 2px;
}

.main_lb7 .list_plus::after {
    width: 2px;
    height: 100%;
}

.main_lb7 .lb7_btn_box {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0 14px;
}

.main_lb7 .lb7_btn_box a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: auto;
    min-width: 200px;
    height: 60px;
    border-radius: 40px;
    font-size: 18px;
    font-weight: 600;
    transition: all .3s ease-in-out;
}

.main_lb7 .board_btn {
    margin-top: 80px;
}

.main_lb7 .lbn_first a {
    border: 2px solid #245bf6;
    background: #fff;
    color: #245bf6;
}

.main_lb7 .lbn_second a {
    background: #245bf6;
    color: #fff;
}

.main_lb7 .lbn_first a:hover {
    background: #245bf6;
    color: #fff;    
}

.main_lb7 .lbn_second a:hover {
    background: #3f70fa;
}

@media (max-width:1480px) {
    .main_lb7 .board_btn {
        margin-top: 50px;
    }

    .main_lb7 .lb7_btn_box a {
        min-width: 180px;
        height: 55px;
        font-size: 16px;
    }
}



@media (max-width:991px) {
    
    .main_lb7 .container_fix {
        padding: 0;
    }

    /* .main_lb7 .board_wrapper {
        gap: 0;
    } */

    .main_lb7 .board_div {
        width: 100%;
        height: 100%;
        border-radius: 0;
        border-right: none;
        border-left: none;
    }

    .main_lb7 .board_group {
        position: relative;
        width: 100%;
        height: 55px;
        overflow: hidden;
    }

    .main_lb7 .more_link {
        height: 55px;
        padding: 0 15px;
        border: none;
    }

    .main_lb7 .list_company {
        font-size: 15px;
    }

    .main_lb7 .list_name {
        font-size: 15px;
    }

    .main_lb7 .list_plus {
        margin-left: 10px;
        transform: translateY(-2px);
    }

    .main_lb7 .list_plus::before,
    .main_lb7 .list_plus::after {
        transform : translate(calc(-50% + 0.5px), calc(-50% + 0.5px));
        top: 48%;
        left: 48%;
    }

    .main_lb7 .list_plus::before {
        height: 1px;
    }
    .main_lb7 .list_plus::after {
        width: 1px;
    }

    .main_lb7 .board_btn {
        margin-top: 40px;
    }

    .main_lb7 .lb7_btn_box {
        gap: 0 12px;
    }

    .main_lb7 .lb7_btn_box a {
        min-width: 163px;
        height: 48px;
        font-size: 15px;
    }
}